WordPress Plugin: wp-rocket

Vulnerabilities

2017-07-28 WP Rocket <= 2.10.3 - Local File Inclusion (LFI) fixed in version 2.10.4